<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./app.css">
  <title>Todo List</title>
</head>

<body class="bg-gray-900">
  <section class="text-gray-200 mx-8 py-10">
    <h1 class="text-2xl font-bold text-center"> My Todos</h1>
    <ul id="todo-list" class="p-4 flex flex-col">

    </ul>
  </section>

  <script src="./main.js"></script>
</body>

</html>